

*
{
	padding:0px;
	margin:-3;
	box-sizing: border-box;
	background: url("./assets/images/image.jpeg");
}


.menu-bar{
	background:  #E9967A;
	text-align: center;
  font-size: 30 ;
  font-family: 'Open Sans', sans-serif;
   opacity: .8;
  
}
.menu-bar ul{

	  display: flex;
	  list-style:none;
    color: #000000;
     
}

.menu-bar ul li {
  width:200px;
	  margin: 15px;
	  padding: 15px;


}
.menu-bar ul li a{
   text-decoration: none;
   color: white;
   
}

.menu-bar ul li:hover{
 background-color: #FF7F50;
 border-radius: 3px;
}

.container{
    max-width: 100%;
    height: auto;
 }
.text {
  position: absolute;
  bottom: 250px;
  right: 400px;
  background-color:#FFE4B5;
 border-radius: 6px;
  color: black;
  padding-right: 20px;
  font-size: 50;
  font-family: 'Roboto Slab', serif;
}


.About  {
 background: url(./assets/images/image.jpeg);
  background-color: lightgrey;
  width: 300px;
  border: 1px solid black;
  padding: 50px;
  margin: 60px;
  float: left;
  box-sizing: content-box;
  position: relative; 
  font-family: 'Libre Baskerville', serif;

}

.About:hover{
 background-color:  #FFC0CB;
 border-radius: 3px;
}

.Skills  {
  background-color: lightgrey;
  width: 300px;
  border: 1px solid black;
  padding: 50px;
  margin: 60px;
  float: left;
  box-sizing: content-box;
  position: relative; 
  font-family: 'Libre Baskerville', serif;
  font-size: 25;

}

.Skills:hover{
 background-color:  #FFC0CB;
 border-radius: 3px;
}

.Hobbies  {
  background-color: lightgrey;
  width: 300px;
  border: 1px solid black;
  padding: 50px;
  margin: 60px;
  float: left;
  box-sizing: content-box;
  position: relative; 
  font-family: 'Libre Baskerville', serif;
  font-size: 25;
}
.Hobbies:hover{
 background-color:  #FFC0CB;
 border-radius: 3px;
}

.Contact  {
  background-color: lightgrey;
  width: 300px;
  border: 1px solid black;
  padding: 60px;
  margin: 20px;
  float: left;
  box-sizing: content-box;
  position: relative; 
  font-size: 25;
}
.Contact:hover{
 background-color:  #FFC0CB;
 border-radius: 3px;
 font-family: 'Libre Baskerville', serif;
}
.img{
  padding:50px
  background-color: #FFC0CB;;
}

.text-center-text-primary {
font-weight: 800;

}

.row{
  display:flex;
  flex-wrap: wrap;
  width: 100%;
}

.row .column{
  flex: 33.3%;
  width: auto;
  overflow: hidden;
  padding:0 4px;
  height: 100%;
}

.row .column img{
  width:  100%;
  height: 100%;
}

 div .title{
  font-size: 500;
  text-align: center
}